Subject: New Reply Received - late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 20:02:07 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  late collection  Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div dir="ltr">Dear,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please note that i already mentioned to collect last week but no one came for collection in morning time. Someone called me at night but i had already left from there by that time and currently i am travelling. I will contact once i am back so
 someone can come to collect the items.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks for your follow up.<span></span>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Sent from my iPhone</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, February 4, 2023 12:19<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> late collection
</div>
<div> </div>

<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5640484</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,<br>
<br>
Thank you for reaching out to us.<br>
<br>
We request you to please share with us the full address and contact number so that we can get in touch with the courier partner and advise them on the same. <br>
<br>
We hope this helps and have a great day! Stay Safe!</div>
<div>Thanks,</div>
<div>Max Support Team</div>
<div></div>
<div>
<br>
</div>
<br>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5640484